## gnome-system-monitor 3.30.0

=== meson_options.txt ===
option('wnck',    type: 'boolean', value: false,
  description: 'enable wnck support, this will likely make system-monitor segfault'
)
option('systemd', type: 'boolean', value: true,
  description: 'systemd support'
)

## gnome-system-monitor 2.28.2

=== debian/changelog ===
gnome-system-monitor (2.28.2-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk2.0-dev
    - Build-depend on dh-autoreconf, gnome-common
  * debain/source:
    - Use source version 3.0
  * debian/rules:
    - Use autoreconf.mk
  * debian/patches/70_autoreconf.patch:
    - Obsolete, using dh-autoreconf now

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 17 Nov 2010 16:05:05 +1100

gnome-system-monitor (2.28.1-1ubuntu2) natty; urgency=low

  * debian/patches/05_wording_improvement.patch, improve wording of a string,
    thanks David Stansby and Matthew Paul Thomas (lp: #214148)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Nov 2010 18:41:20 +0100

gnome-system-monitor (2.28.1-1ubuntu1) maverick; urgency=low

  * Resync on Debian
  * debian/control.in:
    - build-depends on liblaunchpad-integration-dev
    - don't build-depends on scrollkeeper
  * debian/patches/02_lpi.patch:
    - launchpad integration changes
  * debian/patches/03_ARM_cpu_sysinfo.patch:
    -Fix "Unknown CPU model" display on Freescale MX51 ARM devices
  * debian/patches/04_menu_change.patch:
    - change the menu item category
  * debian/patches/70_autoreconf.patch:
    - run autoreconf update
  * debian/watch:
    - watch unstable serie there too  

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 26 May 2010 15:17:24 +0200

gnome-system-monitor (2.28.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Apr 2010 10:13:22 +0200

gnome-system-monitor (2.28.0-1ubuntu2) lucid; urgency=low

  * debian/control.in: Add missing Vcs-Bzr:.
  * Add 03_ARM_cpu_sysinfo.patch: Fix "Unknown CPU model" display on Freescale
    MX51 ARM devices. Thanks Debbie Beliveau for the patch. (LP: #506529)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Jan 2010 21:56:13 +0100

gnome-system-monitor (2.28.0-1ubuntu1) lucid; urgency=low

  * Sync on Debian
  * debian/control.in:
    - build-depends on liblaunchpad-integration-dev
    - don't build-depends on scrollkeeper
  * debian/patches/02_fix-distclean.patch:
    - launchpad integration changes
  * debian/patches/04_menu_change.patch:
    - change the menu item category
  * debian/patches/70_autoconf.patch:
    - run autoconf update
  * debian/watch:
    - watch unstable serie there too  

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 02 Dec 2009 00:31:03 +0100

gnome-system-monitor (2.28.0-1) unstable; urgency=low

  * New upstream release.
    - Bump libgtk2.0-dev minimun build dependency.
  * Standards-Version is 3.8.3, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 21 Sep 2009 23:35:21 +0200

gnome-system-monitor (2.26.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Stop mentioning GNOME 2.
  * Remove scrollkeeper dependency.

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Updated Standards-Version to 3.8.1, no additional changes needed.
  * debian/copyright:
    - Specify GPL version 2.

  [ Emilio Pozuelo Monfort ]
  * New upstream bugfix release.
  * debian/patches/80_use_units_coherent_with_gnome_desktop.patch:
    removed, it's not needed anymore as GVFS fixes it, and wasn't
    applied anyway.

  [ Josselin Mouette ]
  * Minor build-dependencies updates.

 -- Josselin Mouette <joss@debian.org>  Sat, 27 Jun 2009 00:39:45 +0200

gnome-system-monitor (2.24.4-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Wed, 11 Mar 2009 22:44:31 +0100

gnome-system-monitor (2.24.1-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release:
    - Fixed performance issues with some graphic drivers. Closes: #471152.
  * Remove 'debian uupdate' from watch file.
  * Fix menu section.

  [ Josselin Mouette ]
  * Recommend gvfs so that help actually shows up.

 -- Josselin Mouette <joss@debian.org>  Tue, 09 Dec 2008 09:38:15 +0100

gnome-system-monitor (2.22.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Updated Standards-Version to 3.8.0, no additional changes needed.
    + Build depend on intltool as it's needed now.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Jul 2008 10:40:58 +0200

gnome-system-monitor (2.22.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 02 Jun 2008 12:39:09 +0200

gnome-system-monitor (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/patches/series:
    + 80_use_units_coherent_with_gnome_desktop.patch:
      - Disable this one as gvfs uses kibibytes, etc too now.
  * debian/rules:
    + Link with -Wl,-z,defs -Wl,-O1 -Wl,--as-needed to get rid of some
      dependencies.
    + Clean up configure parameters.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Apr 2008 19:24:34 +0200

gnome-system-monitor (2.22.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop 04_menu_change.patch, this application has nothing to do in the 
    settings menu. Closes: #467396.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/80_use_units_coherent_with_gnome_desktop.patch:
      - Updated to apply cleanly again and define a function with the
        correct signature instead of defining to one with another signature.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 12:04:47 +0100

gnome-system-monitor (2.20.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/02_fix-distclean.patch:
      - Dropped, merged upstream.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.
  * debian/menu:
    + Fix section.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Jan 2008 20:23:56 +0100

gnome-system-monitor (2.20.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * 02_fix-distclean.patch: don't remove gnome-doc-utils.make in the


=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-system-monitor
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.0),
               debhelper (>= 5),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               docbook-to-man,
               intltool (>= 0.35.0),
               pkg-config (>= 0.19),
               libglib2.0-dev (>= 2.16.0),
               libgconf2-dev (>= 2.6.0),
               libwnck-dev (>= 2.5.0),
               libgtop2-dev (>= 2.23.1),
               libgtk2.0-dev (>= 2.20.0),
               gnome-icon-theme (>= 2.15.3),
               libgtkmm-2.4-dev (>= 2.8),
               libglibmm-2.4-dev (>= 2.16.0),
               libxml2-dev,
               librsvg2-dev (>= 2.12),
               libdbus-glib-1-dev (>= 0.7),
               gnome-doc-utils,
               liblaunchpad-integration-dev (>= 0.1.17)
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-system-monitor/ubuntu

Package: gnome-system-monitor
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: libgksu2-0,
            gvfs
Description: Process viewer and system resource monitor for GNOME
 This package allows you to graphically view and manipulate the running
 processes on your system.  It also provides an overview of available
 resources such as CPU and memory.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper

DEB_INSTALL_MANPAGES_gnome-system-monitor += debian/gnome-system-monitor.1

build/gnome-system-monitor::
	docbook-to-man debian/gnome-system-monitor.sgml \
		> debian/gnome-system-monitor.1

binary-post-install/gnome-system-monitor::
	rm -rf debian/gnome-system-monitor/var

clean::
	-rm -f debian/gnome-system-monitor.1
	-rm -f intltool-extract intltool-merge intltool-update
	-rm -f po/.intltool-merge-cache
	-find help -name '*omf.out' -exec rm -f '{}' \;

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/([\d\.]+)[024689]/ \
        gnome-system-monitor-(.*)\.tar\.gz

## gnome-system-monitor 3.2.0

=== debian/changelog ===
gnome-system-monitor (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 26 Sep 2011 15:41:25 +0200

gnome-system-monitor (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Sep 2011 10:55:37 +0200

gnome-system-monitor (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Resync on Debian, remaining changes:
    - debian/rules, debian/control.in: use dh-autoreconf for lpi patch
    - debian/watch: watch for unstable versions too
    - debian/patches/02_lpi.patch
  * debian/rules:
    - Avoid running autopoint, it causes configure error with intltool
  * debian/patches/05_wording_improvement.patch:
    - Dropped, applied upstream
  * debian/patches/04_menu_change.patch:
    - Dropped, we don't need to carry this delta with Debian anymore.
      Modern shells are less-category, more-search oriented.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 12 Jul 2011 15:01:21 -0400

gnome-system-monitor (3.0.1-1) unstable; urgency=low

  [ Jean Schurger ]
  * New upstream release.
  * debian/control.in
    - Update build-dependencies, especially for Gnome 3
    - Updated Standards-Version to 3.9.2
    - Removed dependency on libdbus-glib-1-dev
  * Added debian/source/format

  [ Michael Biebl ]
  * debian/control.in
    - Remove Build-Depends on quilt.
    - Add Vcs-* fields.
  * debian/rules
    - Remove patchsys-quilt.mk include.
  * debian/watch
    - Switch to .bz2 tarballs.
  * Bump debhelper compatibility level to 8.
  * Drop debian/patches/01_load_library_instead_of_so.patch and the Recommends
    on libgksu2-0. The current gksu integration is broken and should be
    replaced by PolicyKit.

 -- Michael Biebl <biebl@debian.org>  Tue, 21 Jun 2011 16:49:23 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-system-monitor
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               docbook-to-man,
               intltool (>= 0.35.0),
               pkg-config (>= 0.19),
               libglib2.0-dev (>= 2.28.0),
               libwnck-3-dev (>= 2.91.0),
               libgtop2-dev (>= 2.28.2),
               libgtk-3-dev (>= 3.0.0),
               gnome-icon-theme (>= 2.31),
               libgtkmm-3.0-dev (>= 2.99),
               libglibmm-2.4-dev (>= 2.27.0),
               libxml2-dev,
               librsvg2-dev (>= 2.12),
               gnome-doc-utils,
               scrollkeeper,
               gsettings-desktop-schemas-dev,
               liblaunchpad-integration-3.0-dev (>= 0.1.17)
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-system-monitor/ubuntu

Package: gnome-system-monitor
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: gvfs
Description: Process viewer and system resource monitor for GNOME
 This package allows you to graphically view and manipulate the running
 processes on your system.  It also provides an overview of available
 resources such as CPU and memory.

=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+export AUTOPOINT = true
 
 include /usr/share/cdbs/1/rules/buildcore.mk
 include /usr/share/cdbs/1/rules/debhelper.mk

## gnome-system-monitor 3.2.1

=== debian/changelog ===
gnome-system-monitor (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Oct 2011 01:14:11 +0200

gnome-system-monitor (3.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Sep 2011 12:52:29 +0200

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,10 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
-               dh-autoreconf,
-               gnome-common,
                gnome-pkg-tools (>= 0.10),
                docbook-to-man,
                intltool (>= 0.35.0),
@@ -28,10 +25,10 @@
                librsvg2-dev (>= 2.12),
                gnome-doc-utils,
                scrollkeeper,
-               gsettings-desktop-schemas-dev,
-               liblaunchpad-integration-3.0-dev (>= 0.1.17)
+               gsettings-desktop-schemas-dev
 Standards-Version: 3.9.2
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-system-monitor/ubuntu
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-system-monitor
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-system-monitor
 
 Package: gnome-system-monitor
 Architecture: any

## gnome-system-monitor 3.3.91

=== debian/changelog ===
gnome-system-monitor (3.3.91-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Standards-Version 3.9.3
    - Bump librsvg-dev to (>= 2.35.0)
  * debian/patches/03_dont_show_in_KDE.patch:
    - Buzilla patch to not show in KDE's menus since they have their
      own System Monitor. Closes: #650019

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Mar 2012 20:52:14 +0100

=== debian/control ===
--- 
+++ 
@@ -22,11 +22,11 @@
                libgtkmm-3.0-dev (>= 2.99),
                libglibmm-2.4-dev (>= 2.27.0),
                libxml2-dev,
-               librsvg2-dev (>= 2.12),
+               librsvg2-dev (>= 2.35.0),
                gnome-doc-utils,
-               scrollkeeper,
+               rarian-compat,
                gsettings-desktop-schemas-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-system-monitor
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-system-monitor

=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,7 @@
 #!/usr/bin/make -f
-export AUTOPOINT = true
 
 include /usr/share/cdbs/1/rules/buildcore.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

## gnome-system-monitor 3.3.92

=== debian/changelog ===
gnome-system-monitor (3.3.92-1) experimental; urgency=low

  * New upstream development release.
  * debian/patches/03_dont_show_in_KDE.patch: Refreshed.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 02:12:29 +0100

## gnome-system-monitor 3.4.1

=== debian/changelog ===
gnome-system-monitor (3.4.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 03:36:11 +0200

gnome-system-monitor (3.4.1-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/04_kfreebsd_cputime.patch: Fix CPU time accounting for
    (k)freebsd. Original patch by Christoph Egger, thanks!
    Closes: #665999

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Apr 2012 18:47:53 +0200

gnome-system-monitor (3.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 17:01:46 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),

=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,6 @@
 	docbook-to-man debian/gnome-system-monitor.sgml \
 		> debian/gnome-system-monitor.1
 
-binary-post-install/gnome-system-monitor::
-	rm -rf debian/gnome-system-monitor/var
-
 clean::
 	-rm -f debian/gnome-system-monitor.1
 	-rm -f intltool-extract intltool-merge intltool-update

## gnome-system-monitor 3.6.0

=== debian/changelog ===
gnome-system-monitor (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 09:49:33 +1200

gnome-system-monitor (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 16:44:49 +1200

gnome-system-monitor (3.5.90.1-0ubuntu2) quantal; urgency=low

  * debian/patches/01_add_keywords.patch:
    - dropped, the keywords are in the new version (lp: #1039889)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 Aug 2012 15:36:42 +0200

gnome-system-monitor (3.5.90.1-0ubuntu1) quantal; urgency=low

  [ Robert Bruce Park ]
  * New upstream release
  * debian/control:
    - Drop gnome-doc-tools in favor of yelp-tools

 -- Robert Bruce Park <robru@gottengeography.ca>  Tue, 21 Aug 2012 12:00:36 -0500

gnome-system-monitor (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 13 Aug 2012 10:20:03 +1200

gnome-system-monitor (3.4.1-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Use standards version 3.9.3
    - Drop dependency on liblaunchpad-integration-3.0-dev
  * debian/patches/02_lpi.patch:
    - Dropped, we no longer do Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 16:56:08 +1200

gnome-system-monitor (3.4.1-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Fix crash on pressing button kill process

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Apr 2012 14:20:00 +1000

gnome-system-monitor (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Fix compilation problem with the optional support of systemd

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Mar 2012 13:41:15 +1100

gnome-system-monitor (3.3.92-0ubuntu1) precise; urgency=low

  * New upstream release:
    - mark data/preferences.ui as a glade file in POTFILES.in
    - update translations

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 21 Mar 2012 07:50:37 +0100

gnome-system-monitor (3.3.91-0ubuntu1) precise; urgency=low

  [ Nekhelesh Ramananthan krnekhelesh ]
  * debian/patches/01_add_keywords.patch:
    - add keywords for looking for correct keyword (LP: #943032)

  [ Didier Roche ]
  * New upstream release:
    - updated translation
  * reresh debian/patches/01_add_keywords.patch and don't mix versions in
    the patch to avoid getting too many rejections

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 06 Mar 2012 09:16:28 +0100

gnome-system-monitor (3.3.90-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Hide kthreadd by default (LP: #406825)
    - Fix crash if default colors list is shorter than the number of CPUs.
      (LP: #919014)
  * Rebuild against current pkgbinarymangler to fix md5sums. (LP: #936368)
  * 02_lpi.patch: Unfuzz.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Feb 2012 08:09:45 +0100

gnome-system-monitor (3.3.4-0ubuntu1) precise; urgency=low

  * New upstream unstable release.
    - New process properties dialog (LP: #249237)
    - Case insensitive quick search (LP: #915973)
    - Fixed cannot change priority dialogs for root processes (LP: #910845)
    - Sorting numeric columns fixed (LP: #206239)
    - Fixed crashes caused when application icon is not found (LP: #700900)
    - CPU chart colors saved for all CPUs (LP: #705505, LP: #874997)
  * debian/patches/02_lpi.patch: Refreshed.
  * debian/control.in: Require librsvg2-dev >= 2.35.0 to match configure.in.

 -- Robert Roth <robert.roth.off@gmail.com>  Wed, 19 Jan 2012 19:10:15 +0200

gnome-system-monitor (3.3.3-0ubuntu1) precise; urgency=low

  * New upstream unstable release.
    - Shows whether OS is 32-bit or 64-bit (LP: #531762)
    - Network load default colors improved for the colorblind (LP: #485712)
    - UI streamlined (status bar removed, fewer default columns in
      processes tab, etc.)
  * debian/patches/02_lpi.patch: Refreshed
  * debian/watch: Watch for unstable releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 28 Dec 2011 14:46:35 -0600

gnome-system-monitor (3.2.1-1ubuntu1) precise; urgency=low

  * Resynchronize on Debian
  * debian/control.in:
    - build-depends on dh-autreconf, liblaunchpad-integration-3.0-dev
  * debian/patches/02_lpi.patch:
    - launchpad integration
  * debian/rules: 
    - don't run autopoint, it causes configure error with intltool
    - use dh-autoreconf for lpi patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Nov 2011 20:25:30 +0100

## gnome-system-monitor 3.6.0+qiana

=== debian/changelog ===
gnome-system-monitor (3.6.0+qiana) petra; urgency=low

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Oct 2013 00:53:47 +0100

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: cdbs,
                debhelper (>= 8),
+               dh-autoreconf,
+               gnome-common,
                gnome-pkg-tools (>= 0.10),
                docbook-to-man,
                intltool (>= 0.35.0),
@@ -23,12 +23,10 @@
                libglibmm-2.4-dev (>= 2.27.0),
                libxml2-dev,
                librsvg2-dev (>= 2.35.0),
-               gnome-doc-utils,
-               rarian-compat,
-               gsettings-desktop-schemas-dev
+               gsettings-desktop-schemas-dev,
+               yelp-tools
 Standards-Version: 3.9.3
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-system-monitor
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-system-monitor
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-system-monitor/ubuntu
 
 Package: gnome-system-monitor
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
+export AUTOPOINT = true
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/buildcore.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
@@ -16,6 +18,9 @@
 	docbook-to-man debian/gnome-system-monitor.sgml \
 		> debian/gnome-system-monitor.1
 
+binary-post-install/gnome-system-monitor::
+	rm -rf debian/gnome-system-monitor/var
+
 clean::
 	-rm -f debian/gnome-system-monitor.1
 	-rm -f intltool-extract intltool-merge intltool-update

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/([\d\.]+)/ \
        gnome-system-monitor-(.*)\.tar\.xz

## gnome-system-monitor 3.6.1

=== debian/changelog ===
gnome-system-monitor (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 10:21:06 +1300

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                dh-autoreconf,

## gnome-system-monitor 3.7.90

=== debian/changelog ===
gnome-system-monitor (3.7.90-0ubuntu1) raring; urgency=low

  [ Robert Roth ]
  * New upstream release (LP: #1130956)
    - Fixed various memory leaks
    - Policykit support to kill/renice other users' processes (LP: #983127)
    - Do not report active programs as sleeping (LP: #174164)
    - Fixed crash in process properties caused by old workaround (LP: #958958)
    - Do not use deprecated API, use new color selection dialogs (LP: #972472)
  * debian/control.in, debian/control
    - bumped gtk-mm and gtk+ to meet the new requirements
  
 -- Robert Roth <robert.roth.off@gmail.com>  Thu, 21 Feb 2013 12:03:41 +0100

=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
                libglib2.0-dev (>= 2.28.0),
                libwnck-3-dev (>= 2.91.0),
                libgtop2-dev (>= 2.28.2),
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.5.12),
                gnome-icon-theme (>= 2.31),
-               libgtkmm-3.0-dev (>= 2.99),
+               libgtkmm-3.0-dev (>= 3.3.18),
                libglibmm-2.4-dev (>= 2.27.0),
                libxml2-dev,
                librsvg2-dev (>= 2.35.0),

## gnome-system-monitor 3.8.0

=== debian/changelog ===
gnome-system-monitor (3.8.0-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1160593)

 -- Robert Roth <robert.roth.off@gmail.com>  Tue, 26 Mar 2013 23:21:51 +0200

gnome-system-monitor (3.7.92-1ubuntu1) raring; urgency=low

  * Sync with Debian. Remaining changes:
  * debian/control.in:
    - Drop build-depends on rarian-compat and itstool
  * debian/control.in, debian/rules:
    - Run autoreconf
    - Don't run autopoint, it causes configure error with intltool
  * debian/patches/quit-accel-fix:
    - Quit when Ctrl+Q is pressed 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Mar 2013 13:58:52 -0400

gnome-system-monitor (3.7.92-1) experimental; urgency=low

  * New upstream release.
  * Bump build-dependencies according to configure.ac:
    - libgtk-3-dev bumped from (>= 3.0.0) to (>= 3.5.12)
    - libgtkmm-3.0-dev bumped from (>= 2.99) to (>= 3.3.18)
  * Change build-dependencies for new documentation infrastructure:
   - drop gnome-doc-tools
   - add yelp-tools and itstool
  * Drop patches
    - 03_dont_show_in_KDE.patch and 04_kfreebsd_cputime.patch both
      applied upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 22 Mar 2013 16:44:14 +0100

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                dh-autoreconf,
@@ -25,8 +25,8 @@
                libglibmm-2.4-dev (>= 2.27.0),
                libxml2-dev,
                librsvg2-dev (>= 2.35.0),
-               gsettings-desktop-schemas-dev,
-               yelp-tools
+               yelp-tools,
+               gsettings-desktop-schemas-dev
 Standards-Version: 3.9.3
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-system-monitor/ubuntu

=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,6 @@
 	docbook-to-man debian/gnome-system-monitor.sgml \
 		> debian/gnome-system-monitor.1
 
-binary-post-install/gnome-system-monitor::
-	rm -rf debian/gnome-system-monitor/var
-
 clean::
 	-rm -f debian/gnome-system-monitor.1
 	-rm -f intltool-extract intltool-merge intltool-update

## gnome-system-monitor 3.8.2.1

=== debian/changelog ===
gnome-system-monitor (3.8.2.1-2ubuntu1) trusty; urgency=low

  * Backport some upstream changes
  * debian/patches/git_segfault_fix.patch
    - "Fix segfault on view mode change with process properties open."
      (lp: #1246813)
  * debian/patches/git_grid_rendering.patch:
    - "display without grid" (lp: #1093582)
  * debian/patches/git_chart_value.patch:
    - starts charts with the correct value instead of 0 (lp: #432184)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Nov 2013 16:03:26 +0100

gnome-system-monitor (3.8.2.1-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in, debian/rules:
    - Run autoreconf
    - Don't run autopoint, it causes configure error with intltool

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01-kfreebsd-define.patch:
    + New patch from Petr Salinger to fix the kfreebsd build.
      Closes: #712703.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 18 Jun 2013 22:01:52 +0200

gnome-system-monitor (3.8.2.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 May 2013 10:31:33 +0200

gnome-system-monitor (3.8.0-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Drop build-depends on itstool and rarian-compat

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Apr 2013 14:33:12 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-system-monitor
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               dh-autoreconf,
               docbook-to-man,
               gnome-common,
               gnome-icon-theme (>= 2.31),
               gnome-pkg-tools (>= 0.10),
               gsettings-desktop-schemas-dev,
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.28.0),
               libglibmm-2.4-dev (>= 2.27.0),
               libgtk-3-dev (>= 3.5.12),
               libgtkmm-3.0-dev (>= 3.3.18),
               libgtop2-dev (>= 2.28.2),
               librsvg2-dev (>= 2.35.0),
               libwnck-3-dev (>= 2.91.0),
               libxml2-dev,
               pkg-config (>= 0.19),
               yelp-tools
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-system-monitor
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-system-monitor

Package: gnome-system-monitor
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gvfs
Description: Process viewer and system resource monitor for GNOME
 This package allows you to graphically view and manipulate the running
 processes on your system.  It also provides an overview of available
 resources such as CPU and memory.

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 export AUTOPOINT = true
-
+ 
 include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/buildcore.mk
 include /usr/share/cdbs/1/rules/debhelper.mk

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/([\d\.]+[02468])/ \
        gnome-system-monitor-(.*)\.tar\.xz

## gnome-system-monitor 3.14.1

=== debian/changelog ===
gnome-system-monitor (3.14.1-1) unstable; urgency=medium

  [ Jackson Doak ]
  * debian/control.in: Add build-depends on appdata-tools, desktop-file-utils
    - Allows build time file validation

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)
  * Add debian/source/lintian-overrides: Add an override as some files are not
    properly cleaned up when the tarball is built.

 -- Laurent Bigonville <bigon@debian.org>  Sat, 18 Oct 2014 10:40:12 +0200

gnome-system-monitor (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 19:50:52 +0200

gnome-system-monitor (3.13.91-1) experimental; urgency=medium

  * New upstream development release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 05 Sep 2014 15:21:14 -0700

gnome-system-monitor (3.13.90-1) experimental; urgency=medium

  * New upstream development release.
  * Update build-dependencies according to configure.ac:
    - drop gnome-icon-theme
    - bump libgtk-3-dev to (>= 3.12.0)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Aug 2014 23:19:57 -0700

gnome-system-monitor (3.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 11:51:32 +0200

gnome-system-monitor (3.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 09 May 2014 19:57:25 +0200

gnome-system-monitor (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/01-fix_ftbfs_hurd.patch, merged upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 22:33:35 +0100

gnome-system-monitor (3.11.90-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 17 Feb 2014 22:12:59 +0100

gnome-system-monitor (3.10.2-2) unstable; urgency=medium

  * Upload to unstable
  * debian/patches/01-fix_ftbfs_hurd.patch: Fix FTBFS on hurd-i386
    (Closes: #738280)
  * Only enable systemd-logind support on linux architectures

 -- Laurent Bigonville <bigon@debian.org>  Sun, 16 Feb 2014 13:05:55 +0100

gnome-system-monitor (3.10.2-1) experimental; urgency=low

  * New upstream release.
    - Drop debian/patches/01-kfreebsd-define.patch: Applied upstream
    - debian/control.in: Bump build-dependencies
  * debian/control.in:
    - Bump Standards-Version to 3.9.5 (no further changes)
    - Add dependency against libsystemd-login-dev (>= 44)
  * debian/rules: Explicitly pass --enable-wnck and --enable-systemd to the
    configure

 -- Laurent Bigonville <bigon@debian.org>  Sat, 14 Dec 2013 16:17:43 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-system-monitor
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>
Build-Depends: appdata-tools,
               cdbs,
               debhelper (>= 8),
               desktop-file-utils,
               dh-autoreconf,
               docbook-to-man,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               gsettings-desktop-schemas-dev,
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.37.3),
               libglibmm-2.4-dev (>= 2.27.0),
               libgtk-3-dev (>= 3.12.0),
               libgtkmm-3.0-dev (>= 3.3.18),
               libgtop2-dev (>= 2.28.2),
               librsvg2-dev (>= 2.35.0),
               libwnck-3-dev (>= 2.91.0),
               libsystemd-login-dev (>= 44) [linux-any],
               libxml2-dev,
               pkg-config (>= 0.19),
               yelp-tools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-system-monitor
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-system-monitor

Package: gnome-system-monitor
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gvfs
Description: Process viewer and system resource monitor for GNOME
 This package allows you to graphically view and manipulate the running
 processes on your system.  It also provides an overview of available
 resources such as CPU and memory.

=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,11 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --enable-wnck
+
+ifeq (linux,$(DEB_HOST_ARCH_OS))
+	DEB_CONFIGURE_EXTRA_FLAGS += --enable-systemd
+endif
 
 DEB_INSTALL_MANPAGES_gnome-system-monitor += debian/gnome-system-monitor.1

## gnome-system-monitor 3.15.91

=== debian/changelog ===
gnome-system-monitor (3.15.91-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 03 Mar 2015 07:05:47 +1100

gnome-system-monitor (3.15.4-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Drop patches, fixed upstream
  * Change appdata-tools b-dep to appstream-util

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 11 Feb 2015 17:15:36 +1100

gnome-system-monitor (3.14.1-1ubuntu1) vivid; urgency=medium

  * Cherry-pick upstream patches from Tim Lunn to show the headerbar as a
    titlebar on non-gnome environments.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 02 Feb 2015 17:03:04 +0000

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: appdata-tools,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: appstream-util,
                cdbs,
                debhelper (>= 8),
                desktop-file-utils,

## gnome-system-monitor 3.16.0

=== debian/changelog ===
gnome-system-monitor (3.16.0-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Switch build-dependency from appdata-tools to appstream-util

  [ Michael Biebl ]
  * Bump debhelper compatibility level to 9.
  * Add Homepage: field.

 -- Michael Biebl <biebl@debian.org>  Tue, 01 Sep 2015 11:19:34 +0200

gnome-system-monitor (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete --disable-scrollkeeper configure switch.
  * Build against libsystemd. (Closes: #779753)

 -- Michael Biebl <biebl@debian.org>  Tue, 19 May 2015 00:06:46 +0200

=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                cdbs,
-               debhelper (>= 8),
+               debhelper (>= 9),
                desktop-file-utils,
                dh-autoreconf,
                docbook-to-man,
@@ -25,11 +24,12 @@
                libgtop2-dev (>= 2.28.2),
                librsvg2-dev (>= 2.35.0),
                libwnck-3-dev (>= 2.91.0),
-               libsystemd-login-dev (>= 44) [linux-any],
+               libsystemd-dev [linux-any],
                libxml2-dev,
                pkg-config (>= 0.19),
                yelp-tools
 Standards-Version: 3.9.6
+Homepage: https://wiki.gnome.org/Apps/SystemMonitor
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-system-monitor
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-system-monitor

## gnome-system-monitor 3.18.2

=== debian/changelog ===
gnome-system-monitor (3.18.2-1ubuntu1) xenial; urgency=medium

  * debian/patches/gitFixDefaultColumnWidth.patch: 
    - Fixes the default column width for the memory and started columns as 
      they otherwise do not show even when enabled (lp: #1581229)

 -- Nikita Yerenkov-Scott <cooks.go.hungry@gmail.com>  Wed, 17 Aug 2016 16:30:31 +0200

gnome-system-monitor (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 15:49:00 +0100

gnome-system-monitor (3.18.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Oct 2015 11:21:41 +0200

gnome-system-monitor (3.18.0-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Remove Debian menu entry.

  [ Andreas Henriksson ]
  * New upstream release.
  * Drop debian/patches/0001-Add-support-for-libsystemd.patch
    - now included in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 15:05:31 +0200

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                cdbs,
                debhelper (>= 9),
@@ -30,7 +31,7 @@
                yelp-tools
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/SystemMonitor
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-system-monitor
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-system-monitor
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-system-monitor
 
 Package: gnome-system-monitor

=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --enable-wnck
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-wnck
 
 ifeq (linux,$(DEB_HOST_ARCH_OS))
 	DEB_CONFIGURE_EXTRA_FLAGS += --enable-systemd
@@ -26,4 +26,3 @@
 	-rm -f debian/gnome-system-monitor.1
 	-rm -f intltool-extract intltool-merge intltool-update
 	-rm -f po/.intltool-merge-cache
-	-find help -name '*omf.out' -exec rm -f '{}' \;

## gnome-system-monitor 3.22.0

=== debian/changelog ===
gnome-system-monitor (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 20:51:58 +0200

gnome-system-monitor (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 01:50:20 +0200

gnome-system-monitor (3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Convert from cdbs to dh
  * Add debian/manpages and debian/docs
  * Bump dh compat to 10
  * Enable hardening flags
  * Drop debian/source/lintian-overrides:
    - Issue was fixed a few years ago

  [ Pedro Beja ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2016 17:11:36 +0200

gnome-system-monitor (3.20.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Apr 2016 18:18:45 +0200

gnome-system-monitor (3.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 16:03:40 +0100

gnome-system-monitor (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Mar 2016 21:24:16 +0100
